Bug 246510 - net/kamailio: Update to 5.3.5
Summary: net/kamailio: Update to 5.3.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL: https://www.kamailio.org/pub/kamailio...
Keywords: patch
Depends on:
Blocks:
 
Reported: 2020-05-16 18:17 UTC by Dmitry Wagin
Modified: 2020-07-15 20:36 UTC (History)
0 users

See Also:
pi: maintainer-feedback+


Attachments
kamailio.diff (4.13 KB, patch)
2020-05-16 18:17 UTC, Dmitry Wagin
no flags Details | Diff
kamailio.diff (4.13 KB, patch)
2020-06-26 12:40 UTC, Dmitry Wagin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2020-05-16 18:17:16 UTC
Created attachment 214560 [details]
kamailio.diff

Kamailio SIP Server v5.3.4 stable is out – a minor release including fixes in code and documentation since v5.3.3.
Comment 1 Dmitry Wagin 2020-06-26 12:40:41 UTC
Created attachment 215956 [details]
kamailio.diff

Update to 5.3.5
Comment 2 Kurt Jaeger freebsd_committer 2020-07-15 20:36:11 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2020-07-15 20:36:51 UTC
A commit references this bug:

Author: pi
Date: Wed Jul 15 20:35:50 UTC 2020
New revision: 542289
URL: https://svnweb.freebsd.org/changeset/ports/542289

Log:
  net/kamailio: update 5.3.3 -> 5.3.5, submitter becomes maintainer

  PR:		246510
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru>
  Relnotes:	https://www.kamailio.org/pub/kamailio/5.3.4/ChangeLog
  		https://www.kamailio.org/pub/kamailio/5.3.5/ChangeLog

Changes:
  head/net/kamailio/Makefile
  head/net/kamailio/distinfo
  head/net/kamailio/files/kamailio.in
  head/net/kamailio/files/patch-src_Makefile.defs
  head/net/kamailio/pkg-plist